<?php
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
$show_all=true; // показ для всех
include_once 'sys/inc/user.php';

$set['title']='О сайте';
include_once 'sys/inc/thead.php';
title();
err();
aut();

echo "$_SERVER[HTTP_HOST] -это мини социальная сеть. Здесь ты можешь найти приятные знакомства, и общение, а также загрузки и развлечения.";

include_once 'sys/inc/tfoot.php';
?>